<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>TP5: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">TP5
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Carte Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="classCarte.html">Carte</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classCarte.html#aa7e7cb592b448b5b590353809b2c1305">__construct</a>(String $value=&quot;&quot;, String $color=&quot;&quot;, int $order=0)</td><td class="entry"><a class="el" href="classCarte.html">Carte</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classCarte.html#a3ffa88900eaef7e917758e0e928a2718">__toString</a>()</td><td class="entry"><a class="el" href="classCarte.html">Carte</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCarte.html#a9db0dabd1bc62df5ff344e7100a37c59">getColor</a>()</td><td class="entry"><a class="el" href="classCarte.html">Carte</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classCarte.html#a35173708913776a82c8ab08118bf588c">getOrder</a>()</td><td class="entry"><a class="el" href="classCarte.html">Carte</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCarte.html#afcbd45cbcaef5546fb6dde3e290f400d">getValue</a>()</td><td class="entry"><a class="el" href="classCarte.html">Carte</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classCarte.html#a6b0b4ce93d2b23dd9cf03af0699a71bc">isEqual</a>(Carte $carte)</td><td class="entry"><a class="el" href="classCarte.html">Carte</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCarte.html#a79caeed499770e985651d17298f1a934">isStronger</a>(Carte $carte)</td><td class="entry"><a class="el" href="classCarte.html">Carte</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classCarte.html#a7fc424dd9fe25fa96a5a896e05bacca4">isWeaker</a>(Carte $carte)</td><td class="entry"><a class="el" href="classCarte.html">Carte</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
